/* CSS Document */
body{padding:0px; margin:0px; background:#151515 ; color:#fff1e5; font:12px/20px Arial, Helvetica, sans-serif;}
div, p, ul, h2, h3, h4, img, form, input, textarea{padding:0px; margin:0px; border:0}
ul{list-style-type:none;}

.clear {clear: both; margin: 0px; height:0}

p a{ font:12px/20px Arial, Helvetica, sans-serif; color:#fff; text-decoration:underline; font-style:italic;}
p a:hover{ color:#a49191; text-decoration:none;}

.headline{font:14px/20px Arial, Helvetica, sans-serif; color:#fee0c6; font-weight:normal; font-style:italic}

ul.star li{ background: url(../images/star.png) 4px 0 no-repeat; padding-left:24px; height:30px;}
ul.star li a{font:12px/20px Arial, Helvetica, sans-serif; color:#fee0c6; text-decoration:none;}
ul.star li a:hover{color:#fff; text-decoration:underline}


#container{width:1120px; margin:20px auto 0 auto;}


/* TOP */

#topPan{width:1140px; background:#222326; height:80px; position:relative; }



#topPan ul.menu{text-align:right; float:right; width:402px; margin-top:-40px;}
#topPan ul.menu li{float:left; height:23px;  margin-right:40px;}
#topPan ul.menu li a{height:23px; display:block; color:#bc7a62; text-decoration:none; font-size:16px;}
#topPan ul.menu li a:hover{height:23px; color:#dfc9be;}

#topPan ul.menu li.b01 a{ width:110px;  background:url(../images/btn_1.png) 0 0 no-repeat; }
#topPan ul.menu li.b01 a:hover{ width:110px;  background:url(../images/btn_1_over.png) 0 0 no-repeat;}

#topPan ul.menu li.b02 a{ width:101px;  background:url(../images/btn_2.png) 0 0  no-repeat; }
#topPan ul.menu li.b02 a:hover{ width:101px;  background:url(../images/btn_2_over.png) 0 0  no-repeat;}

#topPan ul.menu li.b03 a{ width:213px;  background:url(../images/btn_3.png) 0 0  no-repeat; }
#topPan ul.menu li.b03 a:hover{ width:213px;  background:url(../images/btn_3_over.png) 0 0  no-repeat;}

#topPan ul.menu li.b04 a{ width:147px;  background:url(../images/btn_4.png) 0 0  no-repeat; }
#topPan ul.menu li.b04 a:hover{ width:147px;  background:url(../images/btn_4_over.png) 0 0  no-repeat;}

#topPan ul.menu li.b05{margin-right:0 }
#topPan ul.menu li.b05 a{ width:135px; color:#fff; }
#topPan ul.menu li.b05 a:hover{ width:135px;  background:url(../images/btn_5_over.png) 0 0  no-repeat;}

#topPan ul.menu li.spacer_m{width:2px; background:url(../images/spacer_m.png) 0 7px no-repeat}

/* header */

#headerPan{width:1140px; height:520px; background: url(../images/b_header.jpg) 0 0 no-repeat; position:relative; margin-bottom:30px}
#headerPan img#logo{position:absolute; top:147px; left:5px}


/* content */

#contentPan{width:1140px; position:relative;}

#contentPage{padding:200px 0; text-align:center}


/* index */

#welcome{width:355px; margin:0 48px 0 30px; float:left}
#welcome h1{font-size:32px; font-weight:normal; color:#9f2927; font-weight:normal;} 
#welcome h2{width:355px; height:74px; background:url(../images/h_welcome.png) 0 0 no-repeat; margin-bottom:15px}
#welcome img{margin-bottom:25px}
#welcome p{margin-bottom:15px}
#welcome img.btn_more{margin-left:275px}

#about_process{width:685px; margin:0 0 20px 0; float:left}
#about_process h1{font-size:32px; font-weight:normal; color:#9f2927; font-weight:normal;}
#about_process h2{width:685px; height:74px; background:url(../images/h_about_process.png) 0 0 no-repeat; margin-bottom:15px}
#about_process1{width:330px; float:left; margin-right:25px}
#about_process2{width:330px; float:left;}
#about_process1 img, #about_process2 img {float: left; margin-right:13px}
#about_process1 p, #about_process2 p {padding-top:5px}

#featured{width:685px; margin:0 0 0 0; float:left}
#featured h1{font-size:32px; font-weight:normal; color:#9f2927; font-weight:normal;}
#featured h2{width:685px; height:74px; background:url(../images/h_featured_collections.png) 0 0 no-repeat; margin-bottom:15px}
#featured img{float: left; margin-right:13px}
#featured p{margin-bottom:15px}
#featured ul.star {float:left}


/* footer */
#footerPan{width:1140px; height:100px; margin:0 auto;  background:url(../images/b_footer.jpg) 0 0 no-repeat}
#footerPan p{padding: 30px 0 0 0; font:12px/20px Arial, Helvetica, sans-serif; font-weight:normal; text-align:center; color:#fee0c6;}
#footerPan p span{ font:12px/20px Arial, Helvetica, sans-serif; color:#fee0c6;}
#footerPan p a{ font:16px/20px Arial, Helvetica, sans-serif; color:#fee0c6; text-decoration:none; padding: 0 3px; font-style:normal; font-weight:normal }
#footerPan p a:hover{ font:16px/20px Arial, Helvetica, sans-serif; text-decoration:underline; font-style:normal; font-weight:normal}